# BackgroundCacheBootReciever
Date: 2012-12-25

## com.blogspot.applications4android.comicreader
Class BackgroundCacheBootReciever

    java.lang.Object
      BroadcastReceiver
          com.blogspot.applications4android.comicreader.BackgroundCacheBootReciever

    public class BackgroundCacheBootReciever

extends BroadcastReceiver

Receives the on-boot complete

Constructor Summary
`BackgroundCacheBootReciever()`

Method Summary
`void` `onReceive(Context arg0, Intent arg1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BackgroundCacheBootReciever

    public BackgroundCacheBootReciever()

Method Detail

### onReceive

    public void onReceive(Context arg0,
                          Intent arg1)